<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>Suedtirolerbauer</author>
    <version>1.0.0.0</version>
    <title>
        <en>Reform Muli T8SL Pack</en>
        <de>Reform Muli T8SL Pack</de>
    </title>
    <description>
        <en>Reform MULIT8 Pack</en>
        <de>Reform MULIT8 Pack</de>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <specializations>
        <specialization name="manureSystemVehicle" className="ManureSystemVehicle" filename="scripts/ManureSystemVehicle.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="TankModule" parent="manureBarrel" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="manureSystemVehicle"/>
        </type>
    </vehicleTypes>
    <l10n>
        <text name="STREUER">
            <en>rotate spreader</en>
            <de>Streuer drehen</de>
        </text>
        <text name="FRONTATTACHER">
            <en>frontattacher</en>
            <de>Frontplatte</de>
        </text>
        <text name="RUL">
            <en>beacon lights</en>
            <de>Rundumleuchten</de>
        </text>
        <text name="KOMMUNAL">
            <en>communal</en>
            <de>Kommunal</de>
        </text>
        <text name="KOMMUNALRUL">
            <en>communal with beacon lights</en>
            <de>Kommunal mit RUL</de>
        </text>
        <text name="WORKLIGHTBACK">
            <en>work light back</en>
            <de>Arbeitslicht Hinten</de>
        </text>
        <text name="input_MANURE_SPREADER">
            <en>rotate manure spreader</en>
            <de>Streukopf drehen</de>
        </text>
        <text name="input_SLURRY_SPREADER">
            <en>rotate expectoration</en>
            <de>Auswurf drehen</de>
        </text>
        <text name="input_TRANSPORT_MODULE_LEFT_DOOR">
            <en>open left door Transport Module</en>
            <de>linke Wand öffnen</de>
        </text>
    </l10n>
    <inputBinding>
        <actionBinding action="MANURE_SPREADER">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_j" axisComponent="+" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="KEY_n" axisComponent="-" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_Y" axisComponent="+" inputComponent="+" index="3"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_Y" axisComponent="-" inputComponent="-" index="3"/>
        </actionBinding>
        <actionBinding action="SLURRY_SPREADER">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_j" axisComponent="+" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="KEY_lshift KEY_n" axisComponent="-" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_RIGHT AXIS_Y" axisComponent="+" inputComponent="-" index="3"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_RIGHT AXIS_Y" axisComponent="-" inputComponent="+" index="3"/>
        </actionBinding>
        <actionBinding action="TRANSPORT_MODULE_LEFT_DOOR">
            <binding device="KB_MOUSE_DEFAULT" input="KEY_j" axisComponent="+" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="KEY_n" axisComponent="-" inputComponent="+" index="1"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_Y" axisComponent="+" inputComponent="+" index="3"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT AXIS_Y" axisComponent="-" inputComponent="-" index="3"/>
        </actionBinding>
    </inputBinding>
    <actions>
        <action name="MANURE_SPREADER"/>
        <action name="SLURRY_SPREADER"/>
        <action name="TRANSPORT_MODULE_LEFT_DOOR"/>
    </actions>
    <jointTypes>
        <jointType name="TransporterJoint"/>
    </jointTypes>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ReformMULIT8.xml"/>
        <storeItem xmlFilename="ForageModule.xml"/>
        <storeItem xmlFilename="SpreaderModule.xml"/>
        <storeItem xmlFilename="TransportModule.xml"/>
        <storeItem xmlFilename="TankModule.xml"/>
    </storeItems>
    <brands>
        <brand name="KURATLI" title="Kuratli" image="brand_Kuratli.dds"/>
        <brand name="GAFNER" title="Gafner" image="brand_Gafner.dds"/>
        <brand name="REFORM" title="Reform" image="brand_Reform.dds"/>
    </brands>
</modDesc>
